/* General settings from 979 and below */
@media only screen and (max-width: 999px) {
body {min-width:250px;}
.up_to_tablet {display:block !important;}
.only_desktop {display:none !important;}
.tablet_hide {display:none !important}
.input_field_half,
.input_field_half input,
.box-product > div
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}
.box-product > div {
	padding:5px 10px;
}
/* Menu */
#menu {
	padding-top:10px;
}
/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:200px;	
}
.product-list .left {
	margin-right:140px;
}
.product-list .right {
	min-width:125px;
	padding:25px 0px 0px 15px;
}
}

/* Tablet portrait 768 - 979 */
@media only screen and (min-width: 768px) and (max-width: 999px) {
/* Genereal */
#container, .header_top, #header, .menu_wrapper, .mobile_menu_wrapper, .breadcrumb, #footer {width:724px;}
#column-left, #column-right {width:180px;}
#column-left + #column-right + #content, #column-left + #content {margin-left: 200px;}
#column-right + #content {margin-right: 200px;}
.header_top #search {
	width: 160px;
	clear:both;
}
.header_top #search input {
	width: 128px;
}
#header .logo {
	line-height:108px;
}
/* Product page */
.product-info .image, .mousetrap {
	width: 282px;
}
.image-additional {
	width:232px !important;
}
.product-info .right, .product-info .right.hasright  {
	margin-left: 292px !important;
	margin-right:5px;
}
.product-info > .custom_right_column {
	width:380px;
	padding-left:0;
	position: static;
	margin-right:25px;
	border-left:none;
}
.product-info .wishlist_compare {
	margin-bottom:0px;
	border-bottom:1px solid #eeeeee;
}

/* Checkout */
.cart_modules_wrapper {
	width:484px;
}
.cart_modules_wrapper .module_box {
	width:222px;
}
.cart-total {
	width:200px;
}
/* Footer */
#footer .main_content .left {
	width:60%;
}
#footer .column {
	width:48%;
}
#footer .main_content .right {
	width:40%;
}
/* Product grid listing carousels and non carousels */
/* -------------------------------------------------------------- */
/* If 2 or 3 columns grid is enabled */
/* Non carousels */
.grid-2 .box-product > div, .grid-3 .box-product > div {width:50%;}
.grid-2 .product-grid > div, .grid-3 .product-grid > div {width:48%;}
/* Carousels */
.grid-2 .box-product.carousel > div, .grid-3 .box-product.carousel > div {width:362px;}
#column-left + .grid-2 .box-product.carousel > div, #column-right + .grid-2 .box-product.carousel > div.
#column-left + .grid-3 .box-product.carousel > div, #column-right + .grid-3 .box-product.carousel > div {width:262px;}

/* If 4 columns grid is enabled */
/* Non carousels */
.grid-4 .box-product > div {width:33.33%;}
.grid-4 .product-grid > div {width:31.33%;}
/* Carousels */
.grid-4 .box-product.carousel > div {width:241px;}
#column-left + .grid-4 .box-product.carousel > div, #column-right + .grid-4 .box-product.carousel > div {width:174px;}

/* If 5 columns grid is enabled */
/* Non carousels */
.grid-5 .box-product > div {width:25%;}
.grid-5 .product-grid > div {width:23%;}
#column-left + .grid-5 .product-grid > div, #column-right + .grid-5 .product-grid > div {width:31.33%;}
/* Carousels */
.grid-5 .box-product.carousel > div {width:181px;}
#column-left + .grid-5 .box-product.carousel > div, #column-right + .grid-5 .box-product.carousel > div {width:174px;}

/* If 6 or 7 columns grid is enabled */
/* Non carousels */
.grid-6 .box-product > div, .grid-7 .box-product > div {width:25%;}
.grid-6 .product-grid > div, .grid-7 .product-grid > div {width:23%;}
/* Carousels */
.grid-6 .box-product.carousel > div, .grid-7 .box-product.carousel > div {width:181px;}
#column-left + .grid-6 .box-product.carousel > div, #column-right + .grid-6 .box-product.carousel > div,
#column-left + .grid-7 .box-product.carousel > div, #column-right + .grid-7 .box-product.carousel > div {width:131px;}
}

/* Mobile portrait to mobile landscape */
@media only screen and (max-width: 767px) {
/* General */
.up_to_mobile {display:block !important;}
.mobile_hide {display:none !important}
.header_top #search,
#footer .main_content .left,
.product-info .right, 
.product-info .right.hasright, 
.product-info > .custom_right_column,
.product-info .left,
.product-info .left .image,
.product-info-wrapper,
.product-info,
input[type='text'], input[type='password'], textarea, select,
.cart-total,
.cart_modules_wrapper,
.module_box,
.image-additional,
.login-content .left, 
.login-content .right, 
.checkout-content #login.right,
.checkout-content .left {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#container, .mobile_menu_wrapper, .breadcrumb {
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
#column-left, #column-right {
	display:none;
}
#column-left + #column-right + #content, #column-left + #content, #column-right + #content {
	margin: 0px 0px 30px 0px;
}
/* Header */
#header {
	height:auto; 
	overflow:auto;
	position:relative;
	display:block;
}
#header .logo {
	max-width:100%;
	width:100%;
	display:block;
	text-align:center;
	padding:20px 0px 15px 0px;
	line-height: normal;
}
.header_right {
	position:static;
	overflow:auto;
	display:block;
	clear:both;
	height:auto;
	text-align:center;
	padding:0px;
	margin-top:0px !important;
}
.user-menu {
	float:none;
	padding-bottom:5px;
}
.user-menu ul { 
	float:none;
}
.user-menu > ul > li, .user-menu > ul > #cart {
	float:none;
	margin:0px 1px 5px;
	display:inline-block !important; /* Show all header links */	
}
.header_top #search {
	width:100%;
	margin:5px 0px;
}
.header_top #search input {
	width:100%;
	height:28px;
}
/* Product page */
.product-info-wrapper, .product-info {
	box-shadow:none;
}
.product-info .left {
	width: 100%;
	max-width:400px;
	clear:both;
	margin:0px auto 10px auto;
	float:none;
}
.product-info .image, .product-info .image img {
	width: 100%;
	clear:both;
}
.image-additional {
	width:100% !important;
	margin:0px auto;
}
.cloud-zoom-lens, .cloud-zoom-big, #zoom-btn {
	display:none !important;
	cursor: default;
}
.product-info .right, .product-info .right.hasright {
	margin-left:0px !important;
	clear:both;
	margin-right:0px;
	border-right:none;
	padding:0px 0px 15px 0px;
}
.product-info > .custom_right_column {
	width:100%;
	position: static;
	padding:10px 0px;
	border-left:none;
}
.product-info .wishlist_compare {
	margin-bottom:0px;
	border-bottom:1px solid #eeeeee;	
}
/* Login pages */
.login-content .left, .login-content .right {
	width: 100% !important;
}
.checkout-content .left, .checkout-content #login.right {
	width: 100% !important;
}
/* Shopping cart */
.cart-info tbody .image img {
	width:50px;
}
.cart-info tbody .name a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight:normal !important;
}
.cart_modules_wrapper .module_box input[type='text'] {
	width:100%;
}
/* Checkout */
.checkout-content .left {
	border-right:none;
	padding-bottom:25px;
}
.cart-total, .cart_modules_wrapper, .cart_modules_wrapper .module_box {
	width:100% !important;
}
.checkout-content {
	padding: 15px 10px;
}
/* Custom banner module */
.bannerot {
	margin-left:0;
}
.bannerot.columns-2 img, .bannerot.columns-3 img, .bannerot.columns-4 img, .bannerot.columns-5 img, .bannerot.columns-6 img {
	max-width:100%;
	float:none;
	display:inline-block;
}
/* Footer */
#footer {
	width:auto;
}
#footer .social_wrapper a {
	float:none;
}
#footer .main_content .left {
	width:100%;
} 
#footer .main_content .right {
	float:left;
	width:auto;
}
#footer .column {
	width:48%;
	min-width:170px;
}
}
/* Custom size to optimize header area */
@media only screen and (max-width: 550px) {
.top_promo_message {
	display:none;
}
.language_and_currency {
	width:100%;
	margin:0;
	text-align:center;
}
.currency_current, .language_current {
	float:none;
	display:inline-block;	
}
}

/* Custom fluid product list */
@media only screen and (max-width: 590px) {
.product-list .left {
	padding:0px 10px 0px 0px;
	overflow:visible;
	margin-right:0px;
	border-right: none;
}
.product-list .right {
	position:static;
	float:none;
	padding:5px 0px 0px 0px;
	min-height:10px;
	margin-left: 0px;
}
.product-list .cart .button {
	width:auto;
}
}

/* Custom fluid product grids */
/* ------------------------------------------------------------ */
/* If 7 columns grid is enabled */
@media only screen and (min-width: 631px) and (max-width: 767px) {
.grid-7 .box-product > div {width:25%;}
.grid-7 .product-grid > div {width:23%;}
}
@media only screen and (min-width: 451px) and (max-width: 630px) {
.grid-7 .box-product > div {width:33.33%;}
.grid-7 .product-grid > div {width:31.33%;}
}
@media only screen and (min-width: 340px) and (max-width: 450px) {
.grid-7 .box-product > div {width:50%;}
.grid-7 .product-grid > div {width:48%;}
}


/* If 6 columns grid is enabled */
@media only screen and (min-width: 691px) and (max-width: 767px) {
.grid-6 .box-product > div {width:25%;}
.grid-6 .product-grid > div {width:23%;}
}
@media only screen and (min-width: 521px) and (max-width: 690px) {
.grid-6 .box-product > div {width:33.33%;}
.grid-6 .product-grid > div {width:31.33%;}
}
@media only screen and (min-width: 450px) and (max-width: 520px) {
.grid-6 .box-product > div {width:50%;}
.grid-6 .product-grid > div {width:48%;}
}


/* If 5 or 4 columns grid is enabled */
@media only screen and (min-width: 621px) and (max-width: 767px) {
.grid-5 .box-product > div, .grid-4 .box-product > div {width:33.33%;}
.grid-5 .product-grid > div, .grid-4 .product-grid > div {width:31.33%;}
}
@media only screen and (min-width: 450px) and (max-width: 620px) {
.grid-5 .box-product > div, .grid-4 .box-product > div {width:50%;}
.grid-5 .product-grid > div, .grid-4 .product-grid > div {width:48%;}
}


/* If 3 columns grid is enabled */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.grid-3 .box-product > div {width:50%;}
.grid-3 .product-grid > div {width:48%;}
}


/* If 2 columns grid is enabled */
@media only screen and (min-width: 580px) and (max-width: 767px) {
.grid-2 .box-product > div {width:50%;}
.grid-2 .product-grid > div {width:48%;}
}


/* Custom sizing for 2 column grid carousels */
@media only screen and (min-width: 320px) and (max-width: 767px) {
.grid-2 .box-product.carousel > div {width:300px;}
}
@media only screen and (max-width: 319px) {
.grid-2 .box-product.carousel > div {width:230px;}
}

@media only screen and (max-width: 449px) {	
.grid-7 .product-grid > div,
.grid-6 .product-grid > div,
.grid-5 .product-grid > div,
.grid-4 .product-grid > div,
.grid-3 .product-grid > div,
.grid-2 .product-grid > div {width:98%; text-align:center;}

.grid-7 .box-product > div,
.grid-6 .box-product > div,
.grid-5 .box-product > div,
.grid-4 .box-product > div,
.grid-3 .box-product > div,
.grid-2 .box-product > div {width:100%; text-align:center;}

.product-grid > div .image {display:inline-block; max-width:100%;}
.product-grid .wishlist_compare_icons, .product-list .wishlist_compare_icons {opacity:1; visibility:visible;}
.product-grid .cart {opacity: 1;visibility: visible; height:auto;}
.product-grid > div:hover .wrapper {margin:0px; padding:0px; box-shadow: none;}
.product-grid .rating {
	opacity: 1;
	visibility: visible;
	margin:10px 0px;
	height:auto;
}

.product-list > div {width:100%; text-align:center; border-bottom:none;}
.product-list > div:hover {
	box-shadow: none;
}
.product-list .image, .product-list .image_hover {
	float:none;
	max-width:100%;
}
.product-list .image {
	display:inline-block;
	margin-bottom:10px;
}
.product-list .name a {
	margin-bottom:0px;
}
.product-list .price {
	font-size:12px;
	margin:10px 0 20px;
}
.product-filter .display-title, .product-filter .display {
	display:none;
}
.product-list .description {
	display:none;
}
.product-list .image {
	float:none;
	max-width:100%;
	margin-right:0;
	clear:both;
}
.product-list .right {
	position:static;
	float:none;
	padding:5px 0px 0px 0px;
	min-height:10px;
	margin-left: 0px;
}
.product-list .cart .button {
	width:auto;
}
#powered, #footer_payment_icon {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
}
@media only screen and (max-width: 390px) {	
.htabs a {
	border-radius:2px;
	float:none;
	margin:0px 0px 5px;
}
.htabs {
	padding:5px 5px 0px 5px;
}
}

